Fontconfig Developers Reference, Version 2.2.1
<<< Previous |  | Next >>>

# FcMatrixInit

## Name

FcMatrixInit -- initialize an FcMatrix structure

## Synopsis

    #include <fontconfig.h>

``void `FcMatrixInit``(FcMatrix *`matrix`);`

## Description

`FcMatrixInit` initializes `matrix` to the identity matrix.

## Version

Fontconfig version 2.2.1

<<< Previous | Home | Next >>>
FUNCTIONS | Up | FcMatrixCopy